html,body {
	font:normal 0.9em arial,helvetica;
}
#log {
    position: fixed;
    left: 5px;
    top: 120px;
    width: 35%;
	height:100%;
	border:1px solid #7F9DB9;
	overflow:auto;
}
#msg {
    left: 5px;
    top: 50px;
    width: 30%;
    height: 100%;
}

#localVideo {
    position: fixed;
    left: 23.8%;
    top: 5px;
    width: 12%;
    height: 18%;
}

#remoteVideo {
    position: fixed;
    right: 5px;
    top: 5px;
    width: 63%;
    height: 100%;
}